New Search

DEPRECATED: Microsoft JScript Memory Corruption Vulnerability (WinXP)

oval:org.mitre.oval:def:2003

Microsoft JScript 5.1 5.5 and 5.6 on Windows 2000 SP4 and 5.6 on Windows XP Server 2003 Windows 98 and Windows Me will "release objects early" in certain cases which results in memory corruption and allows remote attackers to execute arbitrary code.

Family:
windows
Status:
DEPRECATED
Platform(s):
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2006-1313
Product(s):
  • Operating System